<?php
global $mod_strings, $app_strings, $sugar_config;

if(ACLController::checkAccess("contact_Group_task_tasks", "edit", true)){
                            $module_menu[]=array("index.php?module=contact_Group_task_tasks&action=EditView", $app_strings["LNK_NEW_CONTACT_GROUP_TASK_TASKS"], "Add", "contact_Group_task_tasks");
                        }

if(ACLController::checkAccess("contact_Group_task_tasks", "list", true)) {
                            $module_menu[]=array("index.php?module=contact_Group_task_tasks&action=index&return_module=Notes&return_action=DetailView", $app_strings["LNK_LIST_CONTACT_GROUP_TASK_TASKS"],"List");
                        }

if(ACLController::checkAccess("contact_group_task", "edit", true)){
                            $module_menu[]=array("index.php?module=contact_group_task&action=EditView", $app_strings["LNK_NEW_CONTACT_GROUP_TASK"], "Add", "contact_group_task");
                        }

if(ACLController::checkAccess("contact_group_task", "list", true)) {
                            $module_menu[]=array("index.php?module=contact_group_task&action=index&return_module=Notes&return_action=DetailView", $app_strings["LNK_LIST_CONTACT_GROUP_TASK"],"List");
                        }

if (ACLController::checkAccess("outr_product_logger", "edit", true)) {
                            $module_menu [] = array("index.php?module=outr_product_logger&action=index", $app_strings["LNK_NEW_OUTR_PRODUCT_LOGGER"],"Create");
                        }
                        if(ACLController::checkAccess("outr_product_logger", "list", true)){
                            $module_menu[]=array("index.php?module=outr_product_logger&action=clear_logs", "Clean All logs", "Add", "outr_product_logger");
                        }
                        if(ACLController::checkAccess("outr_product_logger", "list", true)){
                            $module_menu[]=array("index.php?module=outr_product_logger&action=stop_logger", "Stop Logging","Stop Logging", "outr_product_logger");
                        }            
                        if(ACLController::checkAccess("outr_product_logger", "list", true)){
                            $module_menu[]=Array("index.php?module=outr_product_logger&action=start_logger", "Start Logging","Start Logging", "outr_product_logger");
                        }
if(ACLController::checkAccess("outr_tasks_history", "edit", true)){
                            $module_menu[]=array("index.php?module=outr_tasks_history&action=EditView", $app_strings["LNK_NEW_OUTR_TASKS_HISTORY"], "Add", "outr_tasks_history");
                        }

if(ACLController::checkAccess("outr_tasks_history", "list", true)) {
                            $module_menu[]=array("index.php?module=outr_tasks_history&action=index&return_module=Notes&return_action=DetailView", $app_strings["LNK_LIST_OUTR_TASKS_HISTORY"],"List");
                        }

